name: policymap
canonical:
  canonicalName:
    source: participatedb
    value: PolicyMap
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p><span class="caps">GIS</span> and Demographic Mapping Made Easy: PolicyMap is an innovative geographic
        information system with mapping services that allow you to easily create custom maps, tables, and charts.</p>

        </blockquote>

        <p>From the <a href="http://policymap.com/aboutus.html">about page</a>:</p>

        <blockquote>

        <p>PolicyMap is a tool for all of you who wished there was an easier way to incorporate the power of data into
        the decisions you make. It’s fast, efficient and captures data in visually powerful ways through custom maps,
        tables, reports, and our new analysis tool, Analytics.</p>

        </blockquote>

        <blockquote>

        <p>[…]</p>

        </blockquote>

        <blockquote>

        <p>PolicyMap uses cutting edge technology that allows us to display highly sophisticated, fast and draggable maps
        in ordinary Web browsers. We call this technology and our platform “PMap”. The ability to dynamically render and
        customize thousands of shaded maps sets this technology apart, making it especially suited to interactive
        research and data analysis. <span class="caps">TRF</span> has partnered with 3D-L, a progressive technology
        company with expertise in presenting dynamic geographic data in a web-based format. The team at 3D-L supports
        PolicyMap’s day-to-day infrastructure and develops the new tools and functionality as we continue to enhance the
        site.</p>

        </blockquote>

        <blockquote>

        <p>[…]</p>

        </blockquote>

        <blockquote>

        <p>PolicyMap can also be used as the basis for your own data mapping website through our widgets and cobrands,
        where the PMap platform supports your data on your website. …</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'January 19, 2010'
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p><span class="caps">GIS</span> and Demographic Mapping Made Easy: PolicyMap is an innovative geographic information
    system with mapping services that allow you to easily create custom maps, tables, and charts.</p>

    </blockquote>

    <p>From the <a href="http://policymap.com/aboutus.html">about page</a>:</p>

    <blockquote>

    <p>PolicyMap is a tool for all of you who wished there was an easier way to incorporate the power of data into the
    decisions you make. It’s fast, efficient and captures data in visually powerful ways through custom maps, tables,
    reports, and our new analysis tool, Analytics.</p>

    </blockquote>

    <blockquote>

    <p>[…]</p>

    </blockquote>

    <blockquote>

    <p>PolicyMap uses cutting edge technology that allows us to display highly sophisticated, fast and draggable maps in
    ordinary Web browsers. We call this technology and our platform “PMap”. The ability to dynamically render and
    customize thousands of shaded maps sets this technology apart, making it especially suited to interactive research
    and data analysis. <span class="caps">TRF</span> has partnered with 3D-L, a progressive technology company with
    expertise in presenting dynamic geographic data in a web-based format. The team at 3D-L supports PolicyMap’s
    day-to-day infrastructure and develops the new tools and functionality as we continue to enhance the site.</p>

    </blockquote>

    <blockquote>

    <p>[…]</p>

    </blockquote>

    <blockquote>

    <p>PolicyMap can also be used as the basis for your own data mapping website through our widgets and cobrands, where
    the PMap platform supports your data on your website. …</p>

    </blockquote
  Last updated: 'March 31, 2010'
  Name: PolicyMap
  Web: 'http://policymap.com'
